﻿html, body
{
	padding: 0;
	margin: 0;
}
html
{
	height: 100%;
}

.admin-body {
    max-width: 1080px !important;
    margin: 0 auto !important;
    float: none !important;
}

body {
	background-color: #eee;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #666;
	min-height: 100%;
	position: relative;
	-webkit-text-size-adjust: none;
}
body *
{
	text-shadow: none;
}
h1, h2, h3, h4, h5, h6
{
	line-height: 1;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
h1, h2, h3
{
	font-size: 18px;
}
h4, h5, h6
{
	font-size: 16px;
}
p
{
	margin: 0 0 10px 0;
}
a, a:link, a:active, a:visited, a:hover
{
	color: #333;
    text-decoration: underline !important;

}

a, a:link, a:active, a:visited, a:hover h2
{
	text-decoration: none !important;
}

a.button,
span.button,
select,
input[type="text"]
{
	box-sizing: border-box;

	border-radius: 5px;
	text-transform: none;
	text-indent: 0;
	font-weight: bold;
	vertical-align: middle;
	line-height: 20px;
	display: block;
	height: 40px;
	width: 100%;
	padding: 10px;
}
a.button,
span.button
{
	background: #4BD963;
	color: #fff !important;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
}
select,
input[type="text"]
{
	background: #fff;
	border: 1px solid #ccc;
}
.mm-divider.button
{
	text-indent: 0 !important;
	padding: 20px 20px 40px 20px !important;
}

pre
{
	font-size: 12px;
	width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
nav:not(.mm-menu)
{
	display: none;
}
.articles {
    margin: auto !important;
    float: none !important;
}
.header,
.footer
{
	text-align: center;
}
.content {
    text-align: left;
}
.inner-content {
    margin-left: 30px;
    max-width: 1480px !important;
    margin: 0 auto !important;
    float: none !important;
}
.header {
    border-bottom: #ccc 1px solid;
}
.header,
.footer
{
	background: #fff;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	width: 100%;
	height: 80px;

	padding: 20px 50px 20px;
}
.header.mm-slideout
{
	position: fixed;
	top: 0;
	left: 0;
}
.header i {
    margin: 0 5px 0 0;
}
.center {
    position: relative !important;
    left: auto !important;
    top: auto !important;
    margin: 0;
    display: inline !important;
}

.right {
    
    float: right !important;

    display: block !important;
}

.header a
{

    /*
        	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );
        	width: 40px;
	height: 40px;
        */
    
	display: block;
    margin: 20px 10px 20px 20px;
	position: absolute;
	top: 0;
	left: 0;
    font-weight: normal;
    font-size: 18px;
}

.hide-text {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

a img {
    border: 0 !important;
    outline: none !important;
    border-image: none !important;
}

.top-logo {
    width: 398px; /*or your image's width*/
    height: 40px; /*or your image's height*/
    background-color: transparent;
    border-color: transparent !important;
    content: url("/Content/img/trumspelare.png");
}

.search-margin {
    margin-right: 110px !important;
}

@media (max-width: 768px) {
    .welcome-image { 
        background-position: center 0 !important
    }
}

@media (max-width: 660px) {
    span.menu-text {
        display: none;
    }

    .welcome-image {
        height: 200px !important;
    }

    .search-margin {
    margin-right: 35px !important;
}

    .top-logo {
        width: 280px; /*or your image's width*/
        height: 40px; /*or your image's height*/
        content: url("/Content/img/trumspelare-mini.png");
    }
}

.header a.contacts
{
}
.header a.right
{
	left: auto;
	right: 10px;
}
.content
{
	padding: 0 0 0 0;
	position: relative;
}
.header.mm-fixed + .content
{
	background-position: 25px 55px;
}

.messages
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
}
.messages div
{
	color: rgba( 0, 0, 0, 0.5 );
	line-height: 18px;
	padding: 10px 20px;
}
.messages .error
{
	background: rgb( 255, 225, 225 );
	border-bottom: 1px solid rgb( 255, 150, 150 );
}
.messages .warn
{
	background: rgb( 255, 255, 200 );
	border-bottom: 1px solid rgb( 200, 200, 150 );
}

html.mm-opened.mm-effect-zoom-menu body
{
	background: #f3f3f3;
}
html.mm-opened.mm-effect-zoom-menu.mm-theme-dark body
{
	 background: #333;
}
html.mm-opened.mm-effect-zoom-menu.mm-theme-black body
{
	background: #000;
}
html.mm-opened.mm-effect-zoom-menu.mm-theme-white body
{
	background: #fff;
}
html.mm-opened.mm-effect-zoom-menu .mm-page
{
	background-color: #fff;
}

.mm-menu li .fa
{
	margin: 0 20px 0 5px;
	font-size: 16px;
	width: 12px;
}
.mm-menu li[class*="mm-tile"] .fa
{
	margin: 0;
	line-height: 0;
}

.mm-menu .buttonbar-item:after
{
	content: none !important;
	display: none !important;
}


.mm-menu {
				background-color: rgb(34, 34, 34) !important;
			}
			.mm-navbar {
				text-align: center;
				position: relative;
				border-bottom: none;
			}
			.mm-navbar:before {
				content: "";
				display: inline-block;
				vertical-align: middle;
				height: 100%;
				width: 1px;
			}
			.mm-navbar > * {
				display: inline-block;
				vertical-align: middle;
			}
			.mm-navbar img {
				border: 1px solid rgba(255, 255, 255, 0.6);
				border-radius: 60px;
				width: 60px;
				height: 60px;
				padding: 10px;
				margin: 0 10px;
			}
			.mm-navbar a {
				color: rgba(255, 255, 255, 0.6) !important;
				font-size: 16px !important;
				line-height: 40px;
				padding: 0;
			}
			.mm-navbar a:hover {
				border-color: #fff;
				color: #fff !important;
			}
			.mm-listview {
				/*text-transform: uppercase;*/
			    font-size: 16px !important;
			    font-weight: normal;
			}
			.mm-listview li:last-child:after {
				content: none;
				display: none;
			}
			.mm-listview li:after {
				left: 20px !important;
				right: 20px !important;
			}
			.mm-listview a {
				text-align: left;
				padding: 18px 20px 18px 20px !important;
			}
			.mm-listview a,
			.mm-listview .fa {
				color: #eee;
			}
			.mm-listview a:hover,
			.mm-listview a:hover .fa {
				color: #fff;
			}
			.mm-listview .fa {
				position: absolute;
				left: 20px;
			}



.welcome-image {
    width: 100%;
    height: 400px;
    background-image: url('img/front.jpg');
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center -100px;
    /*hoverbackground-attachment: fixed;*/
}

.ui-widget {
    font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
    font-size: 1.0em !important;
}

.dp-disabled-day span {
    background-color: #ff4500 !important;
    background-image: none !important;
    color: #fff !important;    
}

.dp-noon-disabled-day a {
    background-color: #f0e68c !important;
    background-image: none !important;
    color: #000 !important;    
}

.ui-datepicker {
    z-index: 10000 !important;
}